.header-container3 {
    padding-top: 0px;
    background-image: url('https://retroclassicclothing.com/pub/media/wysiwyg/infortis/banners/banner.jpg') !important;
}


.blue-fonts {
    text-align:center; color:#5e8496; font-weight:bold;
}

.blue-fonts-p {
    text-align:center; color:#5e8496; 
}

.navi-wrapper, .nav-regular {
    background-color: transparent !important;
}

.tocompare {
    display:none !important;
}
.slideshow-wrapper-additional {
    margin-top:0px !important;
}

@media only screen and (max-width: 600px) {
.video-testimonial-dsk {display:none;}

.nws-sign {width:300px; text-align:center; margin: 0 auto;}
.nws-sign h2 {font-size:26px;}
.cap h2 {font-size: 12px !important;}
}

@media only screen and (min-width: 600px) {
    
    .nws-sign {width:900px; margin: 0 auto;}
    
    }